<?php   session_start();
 
 

if( isset($_SESSION['userID']) && $_SESSION['userID']>0 ){}else{
	header("location:login.php");
	
	}


include("../DBConfig/Connection.php");

include("../DBConfig/function.php");
 

include("header.php");
include("leftMenu.php");




function generateRandom($length=6)
{
	$_rand_src = array(
		array(48,57) //digits
		//, array(97,122) //lowercase chars
//		, array(65,90) //uppercase chars
	);
	srand ((double) microtime() * 1000000);
	$random_string = "";
	for($i=0;$i<$length;$i++){
		$i1=rand(0,sizeof($_rand_src)-1);
		$random_string .= chr(rand($_rand_src[$i1][0],$_rand_src[$i1][1]));
	}
	return $random_string;
}







 ?>
 <script>

$(document).ready(function()
{
$("#landingPage_servicesID").change(function()
{

var id=$(this).val();
 alert(id);
var dataString = 'servid='+ id;

$.ajax
({
type: "POST",
url: "Pages/getServices.php",
data: dataString,
cache: false,
success: function(html)
{  

$("#ServicesOperator").html(html);
} 
});

});
});


</script>
  <link href='css/style.css' rel='stylesheet'>

 <style> #example{ font-size:12px}
  #example thead{ font-size:13px; font-weight:bold; background-color:#EAEBFF; /*text-transform: uppercase;*/}
   #example1 thead{ font-size:13px; font-weight:bold; background-color:#EAEBFF; /*text-transform: uppercase;*/}
   #example  <tbody>{   background-color:#fff}
   .row{ font-size:12px !important}
   
   
   fieldset { border:1px solid #EAEBFF ;
    font-weight:bold;
   -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; margin-bottom:20px 
   }

legend { width:200px;; font-size:12px;
background: #EAEBFF;
border: solid 1px #EAEBFF;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
padding: 8px;
}
 

 .form-group{ padding:8px}
  /*
  #searchFeild{ display:none}*/
 #searchAndAdd{ margin-bottom:20px; float:right}
 
 .navbar-inner{ height:94px}
 .navbar{ margin-bottom:0px}
 .ch-container{ margin-top:20px}
 .action-button {  width:280px }
 .detailsReport thead{ background:#ddd}
 </style>
 <div class="col-md-9">
 <?php 
 
 
 switch($_REQUEST['page']){
	 
	  case "acctReport":   $page='Pages/Acct/report.php';	   break;
	 case "getDataForchart":   $page='Pages/getDataForchart.php';	   break;
	 case "reportsStatistic":   $page='Pages/reportsStatistic.php';	   break;
	 case "reports":   $page='Pages/reports.php';	   break;
	 
	 case "LandingPageAffilates":   $page='Pages/LandingPageAffilates.php';	   break;
	  case "operatorServices":   $page='Pages/servicesOperator.php';	   break;
	 
	  case "affiliates":   $page='Pages/Afiiliates.php';	   break;
	   case "Services":   $page='Pages/services.php';	   break;
	     case "Users":   $page='Pages/Users.php';	   break;
	    case "Subscribers":   $page='Pages/Subscribers.php';	   break;
	     case "LandingPage":   $page='Pages/LandingPage.php';	   break;
	     case "MessagesHistory":   $page='Pages/MessagesHistory.php';	   break;
		  case "PhantomHistory":   $page='Pages/PhantomHistory.php';	   break;
		    case "SubscribersHistory":   $page='Pages/SubscribersHistory.php';	   break;
			case "ContentPosts":   $page='Pages/Post.php';	   break;
				case "Company":   $page='Pages/Company.php';	   break;
			case "privilages":   $page='Pages/priv.php';	   break;
			case "servicesForCompany":   $page='Pages/servicesForCompany.php';	   break;
			case "reportsViews":   $page='Pages/reportsViews.php';	   break;
			case "reportsViews1":   $page='Pages/reportsViews1.php';	   break;
			case "subscriberCharts":   $page='Pages/subscriberPeraff.php';	   break;
			case "publisher":   $page='Pages/publisher.php';	   break;
				case "subscribersPerService":   $page='Pages/subscribersPerService.php';	   break;
			
	 default ;
	 // $page="mainPage.php"; break;
	 }
	 
 include($page);
 
 ?></div><?php 
 
 include("footer.php");
 mysqli_close($connect);
  ?>
